schemaVersion: "1.0"
pattern:
  id: "da38e049a1ff97663fb30a45"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "EId_Account_Linking_Mobile_NLess_Auth"
  label: "EID LINKING"
  properties:
    authStatesFile: "res://da38e049a1ff97663fb30a45#authStatesFile"
    onSuccess:
    - "pattern://359792ce61c28c723ab7d354"
    nextSteps:
    - "pattern://47f8f6ef24f62431fbe1b530"
    - "pattern://4c65de021d362462324a3a5f"
    resources: "res://da38e049a1ff97663fb30a45#resources"
    keyObjects:
    - "pattern://95220b3005deb118adeb01aa"
